Subject: APDL IDE interface

From: John Joyce <[email-masked]>
Date: Tue, 17 Nov 1998 23:02:08 +0000 (GMT)

I just installed Armlinux after an abortive attempt with NetBSD/arm32 (or
shouldn't I say that here!) and in general found the installation very
straightforward.

Since then I got an APDL IDE interface; reading the literature I've found
suggests that it's sort-of supported and might work or might not. Is there
a definitive statement whether it will/won't work? 

One more question - can I pass options to !Linux so that it starts without
any intervention? (ie no menu; also need to pass root=/dev/hda3 to the
kernel somehow)

Thanks

John Joyce

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]